from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c1h8lA_', 'd1h8la1', 'c3mn8A_', 'c1uwyA_', 'c2nsmA_', 'd1uwya1', 'd1cwva2', 'c2yewI_', 'c2kluA_', 'd1xkea1', 'd2crfa1', 'c3ud2C_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
